Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\RelatedDumpsAType:
    properties:
        relatedDump:
            expose: true
            access_type: public_method
            serialized_name: related-dump
            xml_element:
                cdata: false
            accessor:
                getter: getRelatedDump
                setter: setRelatedDump
            xml_list:
                inline: true
                entry_name: related-dump
            type: array<string>
